body {
	color: #000000;
	background: #FEF8F0;
}

p {
	margin-top: 1px;
	padding-top: 1px;
	clear: left;
}

.photo {
	max-width: 500px;
	float: left;
	color: #000000;
	background: #FFFFFF;
	border: 1px solid #AAAAAA;
	padding: 10px;
	margin: 10px;
}

.photo .image {
	text-align: center;
}

.photo .date {
	text-align: center;
	font-size: smaller;
}

.photo .caption {
	text-align: justify;
	font-size: larger;
}
